prefix=/opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_python_py-networkit/py38-networkit/work/networkit-10.0/build/lib.macosx-10.15-x86_64-cpython-38
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: tlx
Description: tlx
URL: http://panthema.net/tlx
Version: 0.5.20200222
Cflags: -I${includedir} 
Libs: -L${libdir} -ltlx 
